Subject: CCL:Order Parameters

From: Chuck Watts <[email-masked]>
Date: Tue, 7 Jan 1997 14:32:00 -0600 (CST)

Dear CCL:
	
	Thanks to Dr. Ir. David van der Spoel, Dr. David Case and Dr. Tom
Hendrickson for answering my questions regarding the the calculation of
order parameters from molecular dynamics trajectories and the availability
of code.  The references are given below and code is available for both
the AMBER and Charmm packages.

Thanks,

Charles R. Watts                      ************************************
Department of Medicinal Chemistry     *                                  *
College of Pharmacy                   *   An appeaser is one who feeds   *
University of Minnesota               *  a crocodile, hoping it will eat *
8-101 HSUF                            *           him last.              *
308 Harvard St. SE.                   *                                  *
Minneapolis, MN 55455                 *               -Winston Churchill *
Phone: (612) 624-5486                 *                                  *
Fax: (612) 626-4429                   *                                  *
E-Mail: [email-masked]       ************************************

On Fri, 3 Jan 1997 [email-masked] wrote:

> Chuck Watts writes:
> :
> :
> :Dear CCL:
> :
> :	Would anyone know of a good reference pertaining to the extraction
> :of order parameters from molecular dynamics simulations of bioploymers, 
> :and the availability of code to do so. I would also be interested in any
> :references comparing these to one obtained by NMR.
> :
> check out:
> 
> @Article{Palmer92,
>   author = 	 {A. G. {Palmer III} and D. A. Case},
>   title = 	 {Molecular Dynamics Analysis of {NMR} Relaxation in a
>                   Zinc-Finger Peptide},
>   journal = 	 jacs,
>   year = 	 1992,
>   volume =	 114,
>   pages =	 {9059-9067}
> }
> 
> @Article{PSmith95a,
>   author = 	 {P. E. Smith and R. C. van Schaik and T. Szyperski
>                   and K. W{\"u}thrich and W. F. van Gunsteren},
>   title = 	 {Internal Mobility of the Basic Pancreatic Trypsin
>                   Inhibitor in Solution: A Comparison of {NMR} SPin
>                   Relaxation Measurements and Molecular Dynamics Simulations},
>   journal = 	 jmb,
>   year = 	 1995,
>   volume =	 246,
>   pages =	 {356-365}
> }
> 
> 
> 
> 
> David
> ________________________________________________________________________
> Dr. Ir. David van der Spoel
> e-mail:	[email-masked]	www:	http://rugmd0.chem.rug.nl/~spoel
> phone:	31-50-3634327		fax: 	31-50-3634800
> s-mail:	Nijenborgh 4, 9747 AG Groningen, The Netherlands.
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>